/*     134350 : 이미지      */
.img__134350__ {max-width:100%}
.img__134350__ * {box-sizing:border-box}
.img__134350__ a {display:block;vertical-align:top}
.img__134350__ img {width:px;vertical-align:top}

/*     134351 : 이미지      */
.img__134351__ {max-width:100%}
.img__134351__ * {box-sizing:border-box}
.img__134351__ a {display:block;vertical-align:top}
.img__134351__ img {width:px;vertical-align:top}

/*     134352 : 장문 텍스트      */
.textarea__134352__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134352__ p {font-size:15px}
}

/*     134353 : 실선      */
.solid_line__134353__ {display:block;position:relative;width:100%;height:60px}
.solid_line__134353__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__134353__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134353__ {height:50px}
}

/*     134354 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__134354__ .inline_block__134354__ {display:inline-block;vertical-align:top}
.text_wrap__134354__ .inline_block__134354__ .inner__134354__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__134354__ .inline_block__134354__ .inner__134354__ .icon__134354__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#846e4e;vertical-align:top}
.text_wrap__134354__ .inline_block__134354__ .inner__134354__ .icon__134354__:before {content:'\e612';font-family:"icomoon_text_list"}
.text_wrap__134354__ .inline_block__134354__ .inner__134354__ .text__134354__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__134354__.s_size_75 .inline_block__134354__ .inner__134354__ .icon__134354__ {padding-right:.5em;font-size:.75em}
.text_wrap__134354__.s_size_100 .inline_block__134354__ .inner__134354__ .icon__134354__ {padding-right:.5em;font-size:1em}
.text_wrap__134354__.s_size_150 .inline_block__134354__ .inner__134354__ .icon__134354__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__134354__.s_size_200 .inline_block__134354__ .inner__134354__ .icon__134354__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__134354__.s_size_250 .inline_block__134354__ .inner__134354__ .icon__134354__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__134354__ .inline_block__134354__ .inner__134354__ {font-size:20px}
}

/*     134355 : 버튼      */
.button_wrap__134355__ {margin-left:-16px;}
.button_wrap__134355__:after {content:'';display:block;clear:both;}
.button__134355__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__134355__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #846e4e;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#846e4e;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__134355__ {max-width:390px;}
	.button__134355__ a {padding:15px 25px;font-size:15px}
	.button__134355__ a:hover {background-color:#846e4e;color:#fff;}
}

/*     134356 : 버튼      */
.button_wrap__134356__ {margin-left:-16px;}
.button_wrap__134356__:after {content:'';display:block;clear:both;}
.button__134356__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__134356__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #846e4e;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#846e4e;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__134356__ {max-width:390px;}
	.button__134356__ a {padding:15px 25px;font-size:15px}
	.button__134356__ a:hover {background-color:#846e4e;color:#fff;}
}

/*     134357 : 실선      */
.solid_line__134357__ {display:block;position:relative;width:100%;height:60px}
.solid_line__134357__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__134357__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134357__ {height:50px}
}

/*     134358 : 타이틀 텍스트      */
.title__134358__ {font-size:0}
.title__134358__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134358__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__134358__.style_top p {padding-top:10px}
.title__134358__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134358__.style_right p {padding-right:14px}
.title__134358__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134358__.style_bottom p {padding-bottom:12px}
.title__134358__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134358__.style_left p {padding-left:14px}
.title__134358__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134358__.style_circle1 p {padding-left:18px}
.title__134358__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134358__.style_circle2 p {padding-left:18px}
.title__134358__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134358__ p {font-size:20px}
	.title__134358__.style_top p:before {width:20px}
	.title__134358__.style_right p:before {height:20px}
	.title__134358__.style_bottom p:before {width:20px}
	.title__134358__.style_left p:before {height:20px}
}

/*     134359 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__134359__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__134359__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__134359__ ul li:first-child {margin-top:0}
.text_list__134359__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__134359__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__134359__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__134359__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__134359__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__134359__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__134359__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__134359__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__134359__ ul li {font-size:15px}
}

/*     134360 : 실선      */
.solid_line__134360__ {display:block;position:relative;width:100%;height:0px}
.solid_line__134360__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__134360__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134360__ {height:0px}
}

/*     134361 : 이미지      */
.img__134361__ {max-width:100%}
.img__134361__ * {box-sizing:border-box}
.img__134361__ a {display:block;vertical-align:top}
.img__134361__ img {width:px;vertical-align:top}

/*     134362 : 이미지      */
.img__134362__ {max-width:100%}
.img__134362__ * {box-sizing:border-box}
.img__134362__ a {display:block;vertical-align:top}
.img__134362__ img {width:px;vertical-align:top}

/*     134363 : 장문 텍스트      */
.textarea__134363__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134363__ p {font-size:15px}
}

/*     134364 : 실선      */
.solid_line__134364__ {display:block;position:relative;width:100%;height:60px}
.solid_line__134364__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__134364__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134364__ {height:50px}
}

/*     134365 : 타이틀 텍스트      */
.title__134365__ {font-size:0}
.title__134365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134365__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__134365__.style_top p {padding-top:10px}
.title__134365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134365__.style_right p {padding-right:14px}
.title__134365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134365__.style_bottom p {padding-bottom:12px}
.title__134365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134365__.style_left p {padding-left:14px}
.title__134365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134365__.style_circle1 p {padding-left:18px}
.title__134365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134365__.style_circle2 p {padding-left:18px}
.title__134365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134365__ p {font-size:20px}
	.title__134365__.style_top p:before {width:20px}
	.title__134365__.style_right p:before {height:20px}
	.title__134365__.style_bottom p:before {width:20px}
	.title__134365__.style_left p:before {height:20px}
}

/*     134366 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__134366__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__134366__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__134366__ ul li:first-child {margin-top:0}
.text_list__134366__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__134366__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__134366__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__134366__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__134366__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__134366__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__134366__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__134366__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__134366__ ul li {font-size:15px}
}

/*     134367 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__134367__ {box-sizing:border-box;max-width:1000px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__134367__ a {display:block;border:none}
.pm-banner_slide_responsive__134367__ a img {border:none}
.pm-banner_slide_responsive__134367__ .item {position:relative}
.pm-banner_slide_responsive__134367__ .item img {vertical-align:top}

.pm-banner_slide_responsive__134367__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__134367__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__134367__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__134367__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__134367__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__134367__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__134367__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__134367__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__134367__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__134367__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__134367__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__134367__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__134367__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__134367__.empty__134367__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__134367__ {padding:0 100px}
	.pm-banner_slide_responsive__134367__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__134367__ .owl-nav [class*='owl-']:before {font-size:16px}
}

